Subject: Re: [Fwd: Update on The Last Presentation video project]

From: [email-masked]
Date: Tue, 8 Aug 2006 13:30:35 EDT

David:

I was unable to find out exactly what the DVD contains but DDC is not likely 
to promot it. Where you able to see what is on the DVD?

Bob

In a message dated 8/7/06 7:03:32 PM Pacific Daylight Time, 
[email-masked] writes:

> Interesting economics of mass producing and mailing DVD's: $25,000 for 
> 16,000 DVD copies.  I'm pretty sure that this is done by making a 
> commercial style master disk and pressing it into plastic to create the 
> individual copies.  This make sense for runs of over 1,000 copies, I 
> believe.
> 
>  - David
>